
/* General
-----------------------------*/
body, p, h1, h2, h3, h4, h5 { margin:0; padding:0; }

body { color:#333; font-size:0.625em; font-family:Helvetica, Arial, sans-serif }

p, table { margin-bottom:15px; }
p, h3 { line-height:1.5em; }

h1 { color:#0099cc; font-size:2.333333em; /*28/12*/ font-weight:normal; margin-bottom:15px; }
h2 { color:#666; font-size:1.75em; /*21/12*/ font-weight:normal; margin-bottom:15px; }
h3 { font-size:1em; font-weight:bold; color:#0099cc }


h4 { font-size:1.333333em; /*16/12*/ margin-bottom:5px; }
h5 { font-size:1.1666667em; /*14/12*/ color:#FF3268; margin-bottom:5px; }

.clear { clear:both; height:0; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 

a { text-decoration:none; color:#0099cc;  }
a:hover { text-decoration:underline }

address { font-style:normal; }

img { border:0; }

ul ul { margin-bottom:15px; }

/* Forms
-----------------------------*/
input,textarea,select,button { font-family: Helvetica, Arial, sans-serif; font-size: 1em; color: #333; }
#comment_form label { float: left; display: inline; width: 6em; }
#comment_form input { width: 17em; }
#comment_form textarea { width: 23em; height: 8em; }

#form-list, #mc-embedded-subscribe-form { margin-bottom: 10px; }
#pagemailinglist #form-list, #pagemailinglist #mc-embedded-subscribe-form { margin: 1em 0 2em; }
#pageHomepage #form-list, #pageHomepage #mc-embedded-subscribe-form { padding-top: 9px; }
#listemail, #mce-EMAIL { padding: 2px 3px;  width: 150px; font-size: 0.9166666667em; color: #666; }
#mce-EMAIL { padding: 0 3px; height: 21px; line-height: 21px; margin-right: 2px; }
#sidebar #mce-EMAIL { border: 0; }
#text #mce-EMAIL { height: 15px;}

#listsubmit, #searchsubmit { vertical-align: bottom; }



#search #keywords { width: 173px; padding: 2px 3px; color: #fff; border: 1px solid #80cbe2; background-color: transparent; font-size: 1.2em; }  

/* Layout
-----------------------------*/

body { text-align:center; background:#fff url(../images/generic/bg.jpg) top left repeat-x; }
#container { width:960px; margin:0 auto; text-align:left; background-color:#fff; }

#content, #main, #sidebar, #extra { float:left; display:inline; }
#main, #sidebar, #extra { font-size:1.2em; }
#content { margin-bottom:20px; width:100%; }

#sidebar { width:228px; margin-left:10px; }
#main { width:697px; margin-right:10px; float:right; }
#main .wrapper { padding:10px 10px 0; -moz-box-shadow: 0 0 4px 1px #ccc;
-webkit-box-shadow: 0 0 4px 1px #ccc;
box-shadow: 0 0 4px 1px #ccc; background-color:#fff; }

#main #banner { padding:0 0 20px;  }
#main #text { float:left; display:inline; width:412px; border-top:1px solid #999; border-bottom:1px dotted #999; padding:15px 0; margin-bottom:50px }
#main #text .section { padding-top:15px; border-top:1px dotted #999; }
#pageWide #main #text { width: 677px; } 
#main #subnav, #main #details { float:right; display:inline; width:237px; }

#breadcrumbs, #main, #footer { font-size:1.2em }

#breadcrumbs { line-height:30px; padding-left:20px; color:#666; padding-top:3px; text-transform: capitalize; }
#breadcrumbs .divider { padding:0 5px; }
#breadcrumbs a { font-style:normal; }



/* Header + Navigation
-----------------------------*/
#header { background:#0195C3; }
#header #logo { float:left; display:inline; margin:20px 20px; }

#utility { background:#007A9F; padding:0 20px 0 10px; line-height:26px; font-size:1.1em; color:#999;  }
#utility a { color:#fff; font-family:Arial, Helvetica, sans-serif; font-style:normal; }
#utility .links a { margin:0 9px; }
#utility .links a:hover { border-bottom:1px dotted #fff; text-decoration:none }
#utility .links { color:#0099CC }

#utility .booking { float:right; display:inline; color:#fff; }
#utility .booking a { margin:0 0 0 24px; border-bottom:1px dotted #fff; }
#utility .booking a:hover { border:0; text-decoration:none; }

#search { float:right; display:inline; margin:20px 23px 0 0; }

ul#social, ul#social li { margin:0; padding:0; list-style-type:none }
ul#social { clear:right; float:right; display:inline; text-align:right; margin:45px 26px 0 0; }
ul#social li { float:left; display:inline; margin-left:7px; font-size: 21px }
ul#social .tripadvisor img { margin-top: 2px;  }
ul#social a { color: #fff; }
ul#social div { display: inline; }

#navigation { clear:both; line-height:28px; background:#0195C3; border-top:1px solid #7ECAE2; font-size:1.4em; font-weight:bold;}
#navigation ul, #navigation li { margin:0; padding:0; list-style-type:none }
#navigation li { float:left; display:inline; margin-right:18px; position:relative;  }
#navigation li a { display:block; float:left; display:inline; color:#fff; padding:0 18px 8px 18px; font-style:normal; font-family:Arial, Helvetica, sans-serif; border-top:4px solid #0195C3; text-transform:uppercase }
#navigation li.current a { border-top:4px solid #7ECAE2 }
#navigation li a:hover, #navigation li:hover a { border-top:4px solid #f0f0f0; background-color:#f0f0f0; color:#0195C3; text-decoration:none }


#navigation .dropdown { display:none; position:absolute; width:356px; background-color:#f0f0f0;
-moz-box-shadow: 0 0 4px 1px #999; -webkit-box-shadow: 0 0 4px 1px #999; box-shadow: 0 0 4px 1px #999; }
#navigation .dropdown .wrap { padding:16px 16px 27px; -moz-box-shadow: 0 0 5px 2px #666;  }

#navigation .dropdown ul, #navigation .dropdown li, #navigation .dropdown a { margin:0; padding:0; background:none; line-height:25px; }
#navigation .dropdown li { padding:0; border-top:1px solid #ccc; font-size:0.85em; background:url(../images/generic/dropdown_arrow.gif) 0 10px no-repeat; }
#navigation .dropdown li a { border:none; color:#0195C3; background:none; text-transform:none }
#navigation .dropdown li a:hover { border:0;  }

#navigation .dropdown ul.column  { border-bottom:1px solid #ccc; }
#navigation .dropdown ul.column { float:left; width:160px; margin-left:0px; }
#navigation .dropdown ul.column li { width:100%; }
#navigation .dropdown ul.column a { padding-left:10px; }
#navigation .dropdown ul.column li a:hover { color:#FF3366 }

#navigation li:hover, #navigation li.sfhover { z-index:100; }
#navigation li:hover .dropdown, #navigation li.sfhover .dropdown { display:block; top:35px; left:0; z-index:-1 !important; }
#navigation li.involved:hover .dropdown { left:auto; right:0; }



/* Sub Navigation
-------------------------------------*/
#subnav, #details { margin-bottom:15px; border-top:4px solid #0099cc } 
#subnav ul, #subnav li { margin:0; padding:0; list-style-type:none; background:none }

#subnav ul li { float:left; display:inline; width:100%; border-bottom:1px dotted #ccc;  }
#subnav ul li a { display:block; color:#333; line-height:34px; text-decoration:none; } 

#subnav h3 { line-height:20px; padding:7px 0; color:#666; font-weight:bold; font-size:1em; border-bottom:1px dotted #ccc; }
#subnav ul li.current a, #subnav ul li a:hover, #subnav ul li.current a { color:#0099cc }


/* Sidebar
-----------------------------*/
#sidebar .section { padding:10px 8px 5px; margin-bottom:18px; -moz-box-shadow: 0 0 4px 1px #ccc; -webkit-box-shadow: 0 0 4px 1px #ccc; box-shadow: 0 0 4px 1px #ccc; background-color:#fff; }
#sidebar .section .wrapper { background:url(../images/generic/narrow_shadow_top.jpg) top left no-repeat; padding:15px 8px; }

#sidebar #calendar h3 { text-align:center; color:#666; font-size:1.2em; margin-bottom:5px; text-transform:uppercase }
#pageHomepage #calendar { margin-bottom: 11px; }
 
#sidebar #buy-tickets { padding:17px 5px 6px 14px; text-transform:uppercase; font-size:1em }
#pageHomepage #buy-tickets { margin-bottom: 20px; }
#sidebar #buy-tickets h3 { color:#0099CC; margin:0 0 9px; font-size:1.08333333em;/*13/12*/ }
#sidebar #buy-tickets a { margin-left: 3px; font-size: 1.153846em /*15/13*/; }
#sidebar #buy-tickets strong { padding-left: 3px; font-size: 1.384615em /*18/13*/; }
#sidebar #buy-tickets h3 a { color:#FF3366; text-decoration:underline; font-weight:bold }
#sidebar #buy-tickets a:hover { text-decoration:none }

#sidebar #register { padding-left: 12px; background-color:#FF3366; color:#fff; 
-moz-box-shadow:none; -webkit-box-shadow: none; box-shadow: none;}
#pageHomepage #register { padding-top: 8px; padding-left: 15px; }
#register h3 { margin-bottom: 15px; text-transform: lowercase; font-size:1.5833333em; /*19/12*/  }
#pageHomepage #register h3 { margin-bottom: 5px; font-size: 1.8333333em; /*22/12*/ }
#sidebar #register h3, #sidebar #register p.more a { color:#fff }
#register p { margin-bottom: 4px; }



/* Footer
-----------------------------*/
#footer { clear:both; color:#666; border-top:1px solid #ccc; background-color:#fff; padding:10px; position:relative; }
#footer #siteinfo a:hover { text-decoration:underline  }

#siteinfo { width:430px; float:left; display:inline; }
#siteinfo a { color:#666;  }


#footer address { font-size:1.3em; margin-bottom:5px; font-weight:bold; }
#footer .booking { font-size:1.2em; color:#ff3366; margin-bottom:15px; font-weight:bold; }

ul#supporters, ul#supporters li { margin:0; padding:0; list-style-type:none }
ul#supporters { float:right; text-align:right;  }
ul#supporters li { display:inline; margin-left:40px; float:left; padding-top:10px; }
ul#supporters li.first { margin-left:0; }

#credit { float:right; display:inline; width:300px; text-align:right; margin-top:82px; font-size:0.9em; }
#credit a { color:#999; }
#credit a:hover { text-decoration:underline } 

/* Classes & Ids
-----------------------------*/
p.more a { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; text-decoration:underline }
p.more a:hover { text-decoration:none } 

p.categories { color:#999; }
p.categories a { text-decoration:underline }

.date { color:#999; }

p.credit { color:#999; font-style:italic }

ul.actions, ul.actions li { margin:0; padding:0; list-style-type:none }
ul.actions { float:right; text-align:right; font-size:1.1em; font-family:Georgia, "Times New Roman", Times, serif;  font-style:italic; }
ul.actions li { float:left; display:inline; margin-left:15px; line-height:30px;  }
ul.actions li a { text-decoration:underline; }
ul.actions li a:hover { text-decoration:none; }


#event-summaries { width:100%; float:left; display:inline; }
#event-summaries .item { border:1px solid #ccc; border-left-width:15px; padding:4px 4px 0px 10px; margin-bottom:10px; clear:both; }
#event-summaries .item .text { float:left; display:inline; width:60%; }
#event-summaries .item .photo { float:right; display:inline; width:30%; height:133px; overflow:hidden; margin-bottom:4px; }
#event-summaries .item h2 { }

#event-summaries ul.actions li.book a { color:#fff; display:block; float:right; padding:0 17px 0 7px; background:#EB1E56 url(../images/generic/book_now.gif) center right no-repeat; margin-bottom:10px; }
#event-summaries ul.actions li.book a { color:#fff; }
#event-summaries ul.actions li.moreinfo a { color:#0099CC;  }

#event-summaries .item a:hover { text-decoration:none }
#event-summaries h2 a:hover { text-decoration:underline }
#event-summaries p.dates, #event-details p.dates, #exhibition-details p.dates { color:#666; font-size:1.1em; margin-bottom:0; }
  
#event-details #banner { background:url(../images/generic/bookingpanel_bg.gif) top right repeat-y; margin-bottom:20px; padding-bottom:0; }

#event-details #booking-panel { float:right; display:inline; width:215px; margin:15px 15px 0 0; color:#FE326D; background:url(../images/generic/bookingpanel_bg.gif);  }
#event-details #booking-panel h2 { color:#FE326D; font-size:1.5em; text-transform:uppercase; margin-bottom:0; }
#event-details #booking-panel h2 a, #event-details #booking-panel h2 a:visited { color: #FE326D; }

#event-details #booking-panel ul, #event-details #booking-panel li { margin:0; padding:0; list-style-type:none }
#event-details #booking-panel ul { border-top:1px solid #ccc; }
#event-details #booking-panel li { border-bottom:1px solid #ccc; padding:20px 0; }
#event-details #booking-panel li a { background:#fff url(../images/generic/button_grey_bg.gif) bottom left repeat-x; border:1px solid #ccc; padding:5px 8px; color:#000; font-weight:bold; margin:10px 0; }
#event-details #booking-panel li a:hover { color:#FE326D }
#event-details #booking-panel strong { width:85px; float:left; display:inline; color:#000; }

#details .section { margin-bottom:30px; }
#details h3 { padding-top: 5px; border-bottom:0; border-top:1px solid; text-transform:uppercase }
#details ul.sponsors, ul.sponsors li, #details ul.external-links, #details ul.external-links li, #details ul.related,  #details ul.related li { margin:0; padding:0; list-style-type:none; border:none }
#details ul a {line-height:1.5em; color:#0099CC }
#details ul.sponsors, #details ul.external-links { margin-bottom:15px; }
#details ul.sponsors li { padding-bottom:12px; }
#details ul.external-links li a { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; text-decoration:underline; color:#0099CC }
#details ul.related a:hover { text-decoration:underline  }


#calendar table { border-collapse:collapse; width:100%; }
#calendar table td { padding:0; }
#calendar td, #calendar th { border-bottom:1px solid #ccc; text-align:center; line-height:20px; font-weight:bold; color:#0099CC }
#calendar td.calendarCell a { display:block; background-color:#eee; }
#calendar td.calendarToday, #calendar td.calendarToday a, #calendar td.calendarCell a:hover { background-color:#0099CC; color:#fff; text-decoration:none }


.calendarDayHeading { font-weight:bold; }

.pagination { text-align:center; padding:10px 0; margin-top:15px; } 
.pagination a, .pagination strong { margin:0 5px; }
.pagination a:hover { text-decoration:underline }


#exhibition-details header h1 { margin-bottom:0; font-size:2.5em; }
#exhibition-details header h2 { margin-bottom:0; }
#exhibition-details #details h3 { margin-bottom:10px; }

#exhibition-details #banner { padding-bottom:10px; }
#exhibition-details ul.gallery, #exhibition-details ul.gallery li { margin:0; padding:0; list-style-type:none }
#exhibition-details ul.gallery {  width:419px; height:255px; overflow:hidden; position:relative  }
#exhibition-details ul.gallery li { display:none }
#exhibition-details ul.gallery li.first { display:block }

#controls { clear: both; margin-top:5px; }
#controls #caption { float:left; display:inline; width:320px; position:relative; top:3px; left:0; color:#999; font-style:italic; margin:0; }
#controls div { float: right; width: 90px; display: inline; margin-top: 3px; text-align: right; color: #666; }
#controls #counter { position:relative; top:3px; }
#controls a { margin-left: 6px; float: right; width: 20px; height: 20px; border: 0; background-color: #A89B67; line-height: 20px; cursor:pointer }
#controls img { vertical-align: middle; }
#controls a.inactive { background-color: #A89B67; }

#exhibition-details #exhibition-slideshow { width:419px; float:left; display:inline; }

.staff { margin-bottom: 0px; border-top: 1px dotted #000; padding-top: 15px; }
.staff figure, .staff figcaption { float: left; display: inline; padding: 0; margin: 0;  }
.staff figure {  width: 30%; margin-bottom: 15px; }
.staff figure img { max-width: 100%; height: auto; }
.staff figcaption { width: 65%; float: right }
.staff h3 { font-size: 13px; text-transform: uppercase; margin-bottom: 10px; }
.staff h3 em { font-weight: normal; font-style: normal;  }

ul.plain, ul.plain li { margin: 0; padding: 0; list-style-type: none }
ul.plain li { padding: 3px 0; }


/* Themes
-----------------------------*/

#event-summaries .exhibition { border-left-color:#A89B67 }
#event-summaries .exhibition a, #event-summaries .exhibition h3 { color:#A89B67 }
#event-summaries .exhibition h2 { font-size:1.6em; font-weight:bold; margin:0; }
#event-summaries .exhibition h3 { font-size:1.6em; font-weight:normal; margin-bottom:15px; }

#event-summaries .theatre { border-left-color:#aa4578;  }
#event-summaries .theatre a, ul#sub-features .category a.theatre, .theme-theatre #event-details h1, .theme-theatre #event-details a, .theme-theatre #event-details h1, .theme-theatre #event-details h2, .theme-theatre #event-details h3 { color:#aa4578 }
.theme-theatre #event-details #details, .theme-theatre #event-details #details h3 { border-top-color:#aa4578 }

#event-summaries .film { border-left-color:#e76691;  }
#event-summaries .film a, ul#sub-features .category a.film, .theme-film #event-details h1, .theme-film #event-details a, .theme-film #event-details h1, .theme-film #event-details h2, .theme-film #event-details h3 { color:#e76691 }
.theme-film #event-details #details, .theme-film #event-details #details h3 { border-top-color:#e76691 }

#event-summaries .music { border-left-color:#54ba93;  }
#event-summaries .music a, ul#sub-features .category a.music, .theme-music #event-details h1, .theme-music #event-details a, .theme-music #event-details h1, .theme-music #event-details h2, .theme-music #event-details h3 { color:#54ba93 }
.theme-music #event-details #details, .theme-music #event-details #details h3 { border-top-color:#54ba93 }

#event-summaries .comedy { border-left-color:#cc9933;  }
#event-summaries .comedy a, ul#sub-features .category a.comedy, .theme-comedy #event-details h1, .theme-comedy #event-details a, .theme-comedy #event-details h1, .theme-comedy #event-details h2, .theme-comedy #event-details h3 { color:#cc9933 }
.theme-comedy #event-details #details, .theme-comedy #event-details #details h3 { border-top-color:#cc9933 }

#event-summaries .children { border-left-color:#8ea02a;  }
#event-summaries .children a, ul#sub-features .category a.children, .theme-children #event-details h1, .theme-children #event-details a, .theme-children #event-details h1, .theme-children #event-details h2, .theme-children #event-details h3 { color:#8ea02a }
.theme-children #event-details #details, .theme-children #event-details #details h3 { border-top-color:#8ea02a }

#event-summaries .dance { border-left-color:#5ac3cf;  }
#event-summaries .dance a, ul#sub-features .category a.dance, #pageEvent .dance h1, .theme-dance #event-details a, .theme-dance #event-details h1, .theme-dance #event-details h2, .theme-dance #event-details h3 { color:#5ac3cf }
.theme-dance #event-details #details, .theme-dance #event-details #details h3 { border-top-color:#5ac3cf }

#event-summaries .opera { border-left-color:#339999;  }
#event-summaries .opera a, ul#sub-features .category a.opera, #pageEvent .opera h1, .theme-opera #event-details a, .theme-opera #event-details h1, .theme-opera #event-details h2, .theme-opera #event-details h3 { color:#339999 }
.theme-opera #event-details #details, .theme-opera #event-details #details h3 { border-top-color:#339999 }
 
#event-summaries .visual-arts  { border-left-color:#a89b68;  }
#event-summaries .visual-arts a, ul#sub-features .category a.visual-arts a, .theme-workshop #event-details h1, .theme-visual-arts #event-details a, .theme-visual-arts #event-details h1, .theme-visual-arts #event-details h2, .theme-visual-arts #event-details h3 { color:#a89b68 }
.theme-visual-arts #event-details #details, .theme-visual-arts #event-details #details h3 { border-top-color:#a89b68 }

#event-summaries .local-arts { border-left-color:#996699;  }
#event-summaries .local-arts a, ul#sub-features .category a.local-arts a, .theme-local-arts #event-details h1, .theme-local-arts #event-details a, .theme-local-arts #event-details h1, .theme-local-arts #event-details h2, .theme-local-arts #event-details h3  { color:#996699 }
.theme-local-arts #event-details #details, .theme-local-arts #event-details #details h3 { border-top-color:#996699 }

#event-summaries .literature { border-left-color:#ee7253;  }
#event-summaries .literature a, ul#sub-features .category a.literature a, .theme-literature #event-details h1, .theme-literature #event-details a, .theme-literature #event-details h1, .theme-literature #event-details h2, .theme-literature #event-details h3 { color:#ee7253 }
.theme-literature #event-details #details, .theme-literature #event-details #details h3 { border-top-color:#ee7253 }

#event-summaries .workshop { border-left-color:#55bab9;  }
#event-summaries .workshop a, ul#sub-features .category a.workshop a, .theme-workshop #event-details h1, .theme-workshop #event-details a, .theme-workshop #event-details h1, .theme-workshop #event-details h2, .theme-workshop #event-details h3 { color:#55bab9 }
.theme-workshop #event-details #details, .theme-workshop #event-details #details h3 { border-top-color:#55bab9 }

#event-summaries .festival { border-left-color:#789699;  }
#event-summaries .festival a, ul#sub-features .category a.festival a, .theme-festival #event-details h1, .theme-festival #event-details a, .theme-festival #event-details h1, .theme-festival #event-details h2, .theme-festival #event-details h3 { color:#789699 }
.theme-festival #event-details #details, .theme-festival #event-details #details h3 { border-top-color:#789699 }


 
/* Homepage
-----------------------------*/
#pageHomepage #content { padding-top:10px; }
#pageHomepage #main { float:left; margin-right:0px; margin-left:10px; width:665px; }
#pageHomepage #sidebar { float:right; margin-left:0px; margin-right:10px; /*width:276px;*/ width:260px; }

#pageHomepage #sidebar #calendar p.more, #pageHomepage #sidebar #calendar h3, #pageHomepage #sidebar #calendar table { margin-bottom:2px; }
#pageHomepage #sidebar #register { background-color:#FF3366; }
#pageHomepage #sidebar .prop { min-height:313px; height: auto; }
* #pageHomepage #sidebar .prop { height:310px; }

#pageHomepage #extra { clear:both; width:940px; margin:30px 10px 0; border-top:1px solid #ccc; padding-top:15px; }
#pageHomepage #extra .wrapper { background:url(../images/home/extra_bg.gif) top left repeat-y  }

#pageHomepage #extra .section { width:150px; margin-right:40px; float:left; display:inline; }
#pageHomepage #extra #about { width:175px; margin-right:25px; } 
#pageHomepage #extra #follow { margin-right:0; background:url(../images/generic/twitter_bird.gif) top right no-repeat } 
#pageHomepage #extra h2 { text-transform:lowercase; font-size:1.8em; font-weight:bold; }

#pageHomepage #extra #about p { margin-bottom:0; }

#pageHomepage #extra #gallery h3 a:hover { text-decoration:underline; }
#pageHomepage #extra #gallery p { margin-bottom:0; }
#pageHomepage #extra #gallery p.more { margin-bottom:15px; }

#pageHomepage #extra .twitter { overflow: visible; position: relative; left: -5px; margin-bottom:5px; }

#pageHomepage #visit ul, #pageHomepage #visit li { margin:0; padding:0; list-style-type:none }
#pageHomepage #visit li { margin-bottom:10px; }
#pageHomepage #visit li a { font-weight:bold; }

#pageHomepage #extra #follow .date { font-size:0.9em }

#pageHomepage #slideshow-wrapper, #pageHomepage #slideshow { width:664px; height:303px; overflow:hidden; position:relative; z-index:1; }
#pageHomepage #slideshow ul, #pageHomepage #slideshow li { margin:0; padding:0; list-style-type:none }

#pageHomepage #slideshow .entry { position:relative }
#pageHomepage #slideshow .entry .summary { width:277px; height:303px; background:url(../images/generic/transparent.png); position:absolute; top:0; right:0; color:#fff; }
#pageHomepage #slideshow .entry .summary .wrap { padding:30px 25px 0 12px; }
#pageHomepage #slideshow .summary h2, #pageHomepage #slideshow .summary a { color:#fff; }
#pageHomepage #slideshow .summary h2 { font-size:1.7em; margin-bottom:0; }
#pageHomepage #slideshow .summary .dates { font-style:italic; font-size:1.2em; font-family:Georgia, "Times New Roman", Times, serif }
#pageHomepage #slideshow ul.actions, #pageHomepage #slideshow ul.actions li { margin:0; padding:0; list-style-type:none } 
#pageHomepage #slideshow ul.actions { float:left; font-family:Arial, Helvetica, sans-serif; }
#pageHomepage #slideshow ul.actions li { display:inline; float:left; margin-right:8px; font-style:normal; }
#pageHomepage #slideshow ul.actions li a { padding:5px 11px; background-color:#999; color:#fff; text-decoration:none }
#pageHomepage #slideshow ul.actions li.book a { background-color:#FF3366 }
#pageHomepage #slideshow ul.actions li a:hover { text-decoration:underline; } 

#pageHomepage #pager { position:relative; bottom:30px; left:0px; z-index:200; padding-left:20px; }
#pageHomepage #pager a, #pageHomepage #pager span { color:#0f0; background:url(../images/home/circle_white.png) center center no-repeat;
line-height:12px; padding:0 5px; color:#fff; cursor: pointer; margin-right: 2px; }
#pageHomepage #pager a.activeSlide, #pageHomepage #pager .cycle-pager-active { background-image:url(../images/home/circle_grey.png); color:#a8a8a8  }
#pageHomepage #pager a:hover, #pageHomepage #pager span:hover { text-decoration:none }

ul#sub-features, ul#sub-features li { margin:0; padding:0; list-style-type:none } 
ul#sub-features li { float:left; display:inline; width:215px; margin:10px 0 0 10px; }
ul#sub-features li.first { margin-left:0; }

ul#sub-features li h3 span { background: url(../images/generic/pink_circle_arrow.gif) center center no-repeat; padding:0 6px; margin-left:10px; }
ul#sub-features li .category { float:left; display:inline; margin:11px 5px 0 0; font-weight:bold; }
ul#sub-features li h3 { margin-top:10px; }
ul#sub-features li h3 a { color:#666; font-weight:normal; }

#pageHomepage #sideinfo { width:400px; }
#pageHomepage #credit { text-align:right; padding:0 0 10px; margin:0; margin-top:0; clear:both; }

/* Page & Section Variations
-----------------------------*/
.sectionBlog #main #text { padding-top: 0; border: 0; }
.sectionBlog #text h2.major { margin-bottom: 3px; }
.sectionBlog #text p.more { margin-top: -12px; }
.sectionBlog #text .date, p.meta, .tweet .date { color: #666; } 
#text a.comments { margin-right: 2.5em; color: #666; }
#text a.comments:hover { color: #09c; }

.post { padding-bottom: 1.5em; margin-bottom: 1.2em; border-bottom: 1px solid #ccc; }

#text ol.comments, #text ol.comments li { list-style: none; margin: 0 0 1em; padding: 0; }
ol.comments li { border-bottom: 1px solid #ccc; }

.sectionBlog #main #subnav { width: 213px; margin-right: 19px; }
.sectionBlog #subnav .section { clear:both; border-top:4px solid #ccc; padding:6px 0 1px; }
.sectionBlog #subnav .alt { border-top:1px solid #ccc; }

.sectionBlog #subnav #intro { margin:15px 0 15px; }
.sectionBlog #subnav #intro a { font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:underline; }

.sectionBlog #subnav .section h3 { font-size:1.833333em; /*22/12*/ margin-bottom:13px; text-transform:lowercase; border:0; }
.sectionBlog #subnav .section ul { margin-bottom:15px; }
.sectionBlog #subnav .section li { border:0; margin:0; display:block; float:none }
.sectionBlog #subnav .section li a { line-height:1.3em; color: #09c; }

.sectionBlog #subnav #blog-social { padding-top: 15px; background: url(../images/generic/twitter_bird.gif) 170px 20px no-repeat; }
#subnav .twitter { margin-bottom: 30px; }

.sectionExhibitions #text h1, .sectionExhibitions #text h2, .sectionExhibitions #text h3, .sectionExhibitions #text a, .sectionExhibitions #details h3 { color:#A89B67 }
.sectionExhibitions #details, .sectionExhibitions #details h3 { border-color:#A89B67}

.sectionSearch .item { margin-bottom: 1em; border-bottom: 1px solid #ccc; }
.sectionSearch .item p a { color: #333; }
.sectionSearch .item h2 { margin-bottom: 10px; font-size: 1.333333em; /*16/12*/ }

#pageExhibitions h1 { font-size:1.5em; margin-bottom:5px; font-weight:bold;  }

/* janine 231017 vouchers button */
a.btn { display: inline-block; background: #f36; color: #fff; padding: 12px 24px; text-decoration: underline; text-transform: uppercase; font-size: 1.2em; }
a.btn:hover { text-decoration: none; }

/* CSS 3
-----------------------------*/
/*#main .wrapper, #navigation .dropdown, #navigation .dropdown .wrap,
#sidebar .section, #sidebar .section .wrapper { behavior: url(/interface//css/pie/PIE.htc); }*/
#main .wrapper, #sidebar .section { position:relative; behavior: url(/interface/css/pie/PIE.htc); }



/* Responsive
----------------------------*/
.player iframe {max-width: 100%; }

/* Desktops */
@media (min-width: 768px) {
.hide-desktop { display: none !important; }
}

@media (max-width: 767px) {
#sidebar, #navigation .dropdown, #search, #utility .links { display: none !important }


img { max-width: 100%; height: auto; }
iframe { max-width: 100%; }

#container, #main, #siteinfo, #credit, #main #text, #main #details, #main #subnav, #event-details #booking-panel,  #pageHomepage #extra, #pageHomepage #extra .section, #pageHomepage #main, #pageHomepage #extra #about, #slideshow-wrapper, #pageHomepage #slideshow-wrapper, #pageHomepage #slideshow, #header #logo, .sectionBlog #main #subnav  { width: 100%; margin: 0; padding: 0; float: left; margin-bottom: 5px; }
#header #logo { text-align: center; margin-top: 10px; }
#header #logo img { max-width: 60%; }
#main .wrapper { box-shadow: none; padding-top: 0; }
#siteinfo address { font-size: 12px; }
#siteinfo { font-size: 10px; }
#siteinfo p { margin-bottom: 5px; }

#utility .booking { float: right;  }
ul#social { margin: 0 25px 5px 0; }


#navigation li { width: 50%; margin: 0; border-bottom: 1px solid #7ecae2; text-align: center; font-size: 12px; }
#navigation li a { width: 100%; padding: 0; border-top: 0 !important; border-right: 1px solid #7ecae2; }
#navigation li a:hover { border-top: 0; }
#navigation li.current a { background: #f0f0f0; color: #0195C3 !important }

#event-details #banner { background: none; }

#pageHomepage #content { padding-top: 10px; }
#pageHomepage #slideshow-wrapper, #pageHomepage #slideshow { height: auto; width: 100% !important; margin-bottom: 0; }
#pageHomepage #slideshow-wrapper { margin-bottom: 10px; }
#pageHomepage #slideshow .entry { width: 100%;  }
#pageHomepage #slideshow img { width: 100%; height: 100%; }
#pageHomepage #slideshow .entry .summary { width: 100%; height: 160px; top:-5px; bottom:auto; right:auto; position: relative; background:#fff;  }
#pageHomepage #slideshow .entry .summary, #pageHomepage #slideshow .entry .summary h2 a { color: #333;}
#pageHomepage #slideshow .entry .summary .wrap { padding: 10px 5px 5px; }
#pageHomepage #slideshow .entry .summary p { margin-bottom: 5px; }
#pageHomepage #slideshow #pager { display: none; }

ul#sub-features li, ul#sub-features li.first { width: 31%; margin: 0 1%; }
#pageHomepage #extra .wrapper { background: none }
#pageHomepage #extra { border: 0; width: 96%; margin: 0 2%; }
#pageHomepage #extra .section, #pageHomepage #extra #about { border-bottom: 1px solid #ccc; margin-bottom: 10px; padding-bottom: 10px; }
#pageHomepage #extra #follow { border-bottom: 0; }

#pageHomepage #credit, #credit { text-align: left; font-size: 9px; }

ul#supporters { float: none; }
ul#supporters li { margin: 0 10px 10px 0; }
ul#supporters li img {  max-height: 50px; width: auto; }

ul.actions { text-align: left; float: none; }
ul.actions li { margin-left: 0; margin-right: 10px; }
#event-summaries .item { border-left-width: 5px; }
#event-summaries .item .text { width: 65% }
#event-summaries .item .photo { width: 34% }
#event-summaries h2 { font-size: 18px; margin-bottom: 5px; }
#event-summaries p.categories { margin-bottom: 5px; clear: both; }

#booking-panel h2 { padding-top: 10px }

#main #text { border: 0; }


}